Bug 1424657 - drupal7-drafty-1.0-beta4 is available
Summary: drupal7-drafty-1.0-beta4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-drafty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-18 00:10 UTC by Upstream Release Monitoring
Modified: 2017-03-17 14:51 UTC (History)
1 user (show)

Fixed In Version: drupal7-drafty-1.0-0.3.beta4.fc24 drupal7-drafty-1.0-0.3.beta4.fc25 drupal7-drafty-1.0-0.3.beta4.el6 drupal7-drafty-1.0-0.3.beta4.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-09 12:49:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-02-18 00:10:11 UTC
Latest upstream release: 1.0-beta4
Current version/release in rawhide: 1.0-0.2.beta3.fc26
URL: http://drupal.org/project/drafty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12733/

Comment 1 Upstream Release Monitoring 2017-02-18 00:10:16 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2017-02-27 14:29:14 UTC
drupal7-drafty-1.0-0.3.beta4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-33d2a82756

Comment 3 Fedora Update System 2017-02-27 14:29:21 UTC
drupal7-drafty-1.0-0.3.beta4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e33b6fa0f9

Comment 4 Fedora Update System 2017-02-27 14:29:25 UTC
drupal7-drafty-1.0-0.3.beta4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c04a923969

Comment 5 Fedora Update System 2017-02-27 14:29:29 UTC
drupal7-drafty-1.0-0.3.beta4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5085b1e85d

Comment 6 Fedora Update System 2017-02-28 04:47:03 UTC
drupal7-drafty-1.0-0.3.beta4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e33b6fa0f9

Comment 7 Fedora Update System 2017-03-01 01:48:24 UTC
drupal7-drafty-1.0-0.3.beta4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c04a923969

Comment 8 Fedora Update System 2017-03-01 02:50:04 UTC
drupal7-drafty-1.0-0.3.beta4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5085b1e85d

Comment 9 Fedora Update System 2017-03-01 02:52:34 UTC
drupal7-drafty-1.0-0.3.beta4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-33d2a82756

Comment 10 Fedora Update System 2017-03-09 12:49:31 UTC
drupal7-drafty-1.0-0.3.beta4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-09 13:21:39 UTC
drupal7-drafty-1.0-0.3.beta4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-17 14:49:12 UTC
drupal7-drafty-1.0-0.3.beta4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-17 14:51:03 UTC
drupal7-drafty-1.0-0.3.beta4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.